.cell {
    display: inline-block;
    border-top: 1px solid black;
    border-left: 1px solid black;
}

.token {
    height: 100%;
    width: 100%;
    border-radius: 50%;
    display: inline-block;
}

.playable {
    background-color: goldenrod;
}